<?php 

	$xuid	= $_GET['xuid'];
	$lang 	= $_GET['lang'];	
	$xfdc 	= $_GET['xfdc'];
	
	// CHECK FOR FORMS NOT HAVING xfdc on url
	$nfid = 1;

		include('config.php');
		include('field_names.php'); 
		include('users.php');	


include_once('nf_database.php');
include_once('nf_paginator.class.php');
define('SS_DB_NAME', $data_db);
define('SS_DB_USER', $data_user);
define('SS_DB_PASSWORD', $data_pswd);
define('SS_DB_HOST', $data_server);

$dsn	= 	"mysql:dbname=".SS_DB_NAME.";host=".SS_DB_HOST."";
$pdo	=	"";
try {
	$pdo = new PDO($dsn, SS_DB_USER, SS_DB_PASSWORD);
}catch (PDOException $e) {
	echo "Connection failed: " . $e->getMessage();
}
$db 	=	new Database($pdo);
$pages 	=   new Paginator();

// Change character set to utf8
$pdo->query("SET NAMES 'utf8'");

$gcrud = 'CRUD';

?>
<?php 
if(isset($_REQUEST['delId']) and $_REQUEST['delId']!=""){
	$db->delete('members_projects',array('cid'=>$_REQUEST['delId']));
	header('location: nf_users_projects.php?msg=rds&pid='.$pid.'&xuid='.$xuid.'&lang='.$lang);
	exit;
}
?>